
VIRTUAL CREDIT CARD - Bug #14042

[iOS] To display chosen card at the designated card position in cc information

18 July 2022 05:34 PM - Yasmin Zahir

Status: Closed Start date: 18 July 2022

Priority: High Due date:  

Assignee: Wen Huei Pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

To display chosen card at the designated card position in cc information instead of reshuffling

History

#1 - 20 July 2022 11:41 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 20 July 2022 04:15 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good, selected card at listing will then go into CC info screen showing the same card's info
